{
	"id": "zotero-bridge",
	"name": "Zotero Bridge",
	"version": "1.2.3",
	"minAppVersion": "0.12.0",
	"description": "Zotero integration",
	"author": "Shmavon Gazanchyan",
	"authorUrl": "https://github.com/MunGell",
	"isDesktopOnly": true
}